View Issue Details

IDProjectCategoryView StatusLast Update
0000049AudioGrailBugpublic2006-03-16 23:13
ReporterDominicAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5 
Summary0000049: Disable the "full size" icon
DescriptionWhen you want to rename an artist, an album or a music by right clicking over the element, we can click on the "full size" icon (see screenshot). I think you should disable this icon.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-03-02 20:07 Dominic New Issue
2006-03-02 20:07 Dominic File Added: fullsize.JPG
2006-03-02 23:26 Kyle_Katarn Assigned To => Kyle_Katarn
2006-03-02 23:26 Kyle_Katarn Status new => confirmed
2006-03-05 21:11 Kyle_Katarn Status confirmed => resolved
2006-03-05 21:11 Kyle_Katarn Resolution open => fixed
2006-03-16 11:30 Kyle_Katarn Status resolved => assigned
2006-03-16 11:31 Kyle_Katarn Status assigned => resolved
2006-03-16 11:31 Kyle_Katarn Fixed in Version => 6.5
2006-03-16 23:13 Kyle_Katarn Category => Bug